/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 10px;
}

ul.nice-menu li {
  float: left;
  background-color: #ccc;
  /* Additional overrides to deal with Garland theme. */
  margin: 0;
  padding-left: 0;
  
}

ul.nice-menu li a, 
ul.nice-menu li a:visited {
	color: #000000;
	text-decoration: none;
}

ul.nice-menu li a:hover {
	color: #f15a22;
	background-color: #999;
}

ul.nice-menu a {
  padding: 5px;
}

ul.nice-menu ul,
/* Repeat for Garland header. */
#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -1px;
  border: 0;
  margin-right: 0;

}

ul.nice-menu ul li, ul.nice-menu li ul li {
  width: 160px;
  background-color: #999;
  background-image: url('images/menu_spacer.jpg');
  background-position: bottom left;
  padding-bottom: 1px;
}

ul.nice-menu ul li a, 
ul.nice-menu ul li a:visited {
  color: #FFFFFF;
  background-color: #999;

}

ul.nice-menu ul li a:hover {
  color: #f15a22;
  background-color: #999;

}

/******************************
 VERTICAL (left/right) menus
******************************/
.block ul.nice-menu-right { 
	padding:0 0 0.25em 1.4em!important;
}

/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 144px;
  background-color: #CCC;

}

ul.nice-menu-right  {
	padding-left: 15px;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  background: #999;
  width: 160px;
  left: 144px;
  top: -10px;
}

ul.nice-menu-right ul ul {
  background: #999;
  width: 160px;
  left: 160px;
  top: -10px;
  
}

ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: #ccc;
  
}

ul.nice-menu-right li li.menuparent {
  background-image: url('images/menu_spacer.jpg');
  background-position: bottom left;
  padding-bottom: 1px;


}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li.over,
ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over {
  background: #999;
  color: #f15a22;

}

ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over {
  background-image: url('images/menu_spacer.jpg');
  background-position: bottom left;
  padding-bottom: 1px;

}
.no_bg {
	background-image: none !important;
	
}

#block-nice_menus-4 .content {
	padding-top: 0px;
}

#block-nice_menus-4 .nice-menu-show-title {
	margin-left: 21px;
	color: white;
	font-weight: bold;
	margin-bottom: 0px;
}

/* "Information for" menu */
ul#nice-menu-4 {
	margin-top: 1px;
}

/* Extra line height for submenus */
ul.nice-menu li ul li {
	line-height: 15px;
}

div#main_menu {
margin-bottom: 1.4em;
}

div#main_menu .block {
	margin-bottom: 0;
}

div#main_menu .block ul.nice-menu-right{
	padding-bottom: 0!important;
}
